Introducing Address Book

Address Book
Help
Introducing the Address Book

The Address Book provides a convenient place to store contact information for easy retrieval by programs such as Microsoft Outlook Express. It also features access to Internet directory services, which you can use to look up people and businesses on the Internet. You'll find that the following features help you organize all your contact information into the most usable form for you.

Store phone numbers and e-mail, home, business, and home page addresses

With the Address Book, you have a place to store multiple e-mail addresses, home and work addresses, and phone and fax numbers. You can also store individual and business Internet addresses, and link directly to them from the Address Book. For extra information that doesn't fit in these categories, there's a generous section for notes.

Find people and businesses by using LDAP directory services

Directory services are powerful search tools that enable you to look up names and addresses on the Internet. The Address Book supports Lightweight Directory Service Access Protocol (LDAP) for using Internet directory services. You can use these services when addressing e-mail messages.

Create groups of contacts for mailing lists

You can create groups of contacts to make it easy to send e-mail to a set of people, such as business associates, relatives, or sports pals. Any time you want to send e-mail to everyone in the group, just use the group name instead of entering each contact individually. Creating groups is also a good way to organize a large address book.

Import names from your other address books

Moving forward with Outlook Express doesn't mean leaving your old address book information behind. You can import your personal address books from numerous popular e-mail programs including Microsoft Exchange, Eudora Light and Eudora Pro, Netscape Communicator, Microsoft Internet Mail for Windows 3.1, and any program that exports comma-separated values (CSV) text files, such as Microsoft Outlook.

You can also use your Address Book files with either Microsoft Exchange or any other program that imports files in CSV format.

Send and receive Business Cards

Business Cards are the new way to send contact information electronically. When you create a Business Card in the Address Book, your contact information is stored in vCard format, so it can be exchanged between different programs (such as e-mail, address books, and personal planners), and between different digital devices (such as desktop computers, laptops or portable computers, personal digital assistants, and telephony equipment).

Print all or part of your address book and take it with you

Now you can print your address book to add to your personal planner. With three page styles to choose from, you can print all contact information, only business information, or only phone numbers, for any or all contacts.


Opening Address Book

To open Address Book
  • To open Address Book from Microsoft Internet Explorer, click the Go menu, and then click Address Book.
  • To open Address Book from Outlook Express, click the Address Book button on the toolbar.

    • Or, in a message window, click the To, Cc, or Bcc icon.

  • To use the Address Book directory services from the Windows 95 Start menu, click the Start button, click Find, and then click People.


Adding contacts to your address book

There are several ways to add e-mail addresses and other contact information to the Address Book:

Add names directly from e-mail messages

Import an address book from another program

Add a contact to the Address Book by typing it in

Find people and businesses on the Internet and then add them to the Address Book

Import a Business Card (vCard file) that people send you


Changing contact information

To change contact information
  • In the address book list, locate and double-click the name you want, and then change the information as needed.
Tips
  • To delete a contact, select the contact name in the address book list, and then click the Delete button on the toolbar. If the contact is a member of a group, the name will also be removed from the group.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Add a contact to the Address Book

Delete an item from the address book list


Creating a group of contacts

To create a group

You can easily send a message to a group of people by creating a mailing group (or "alias") containing their names. Then, you just type the group name in the To box when you send messages. You can create multiple groups, and contacts can belong to more than one group.

  1. In the Address Book, click the New button on the toolbar, and then click New Group.

  2. In the Group Name box, type the name of the group.

  3. Click Select Members, and then click a name from the Address Book list.

    To find people using directory services, click the Find button on the Select Group Members dialog box, select a directory service to search, and then enter your search criteria. When you find the person, click Add to Address Book.

  4. To add the selected name(s) to the group, click Select.

  5. Click OK, and then click OK to close the group properties dialog box.

Notes
  • To view a list of your groups separately from the address book listings, click the View menu, and then make sure that Folders and Groups is selected.

  • When you add contacts to your address book from a directory service, the properties that are listed in the directory service (such as address and e-mail address) are automatically added to your address book.


Adding contacts to an existing group

To add a contact to an existing group
  1. In the address book list, double-click the group you want.

  2. If the contact is already in your address book, click Select Members. Otherwise, click New Contact.

  3. If you are adding names from your address book, select one or more names from the list, and then click Select.

    If you’re adding new names, fill in the appropriate information.

  4. Click OK, and then click OK to close the group properties dialog box.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Delete an item from the address book list

Create a group


Creating a Business Card

To create a Business Card

The easiest way to exchange contact information with people over the Internet is by attaching a Business Card to e-mail messages. A Business Card is your contact information from the Address Book in vCard format. The vCard format can be used with a wide variety of digital devices and operating systems.

You must have your contact information in the Address Book before you can create a Business Card.

  1. In the Address Book, create an entry for yourself, and then select your name from the address book list.

  2. On the File menu, point to Export, and then click Business Card (vCard).

  3. Select a location in which to store the file, and then click Save.

Note
  • To add a Business Card to an e-mail message, click the Insert menu, and then click Business Card.
Related Topics

Import a Business Card

Adding contacts to your address book


Adding a contact's digital ID to your address book

To add a contact's digital ID to your address book

You can exchange digital IDs by sending digitally signed mail, or you can download an ID from a certifying authority's Web site (see the Microsoft Internet Explorer Digital ID site) for links to certifying authorities.

To add a digital ID to your address book from a digitally signed e-mail message

  1. Open the digitally signed message.

  2. On the File menu, click Properties.

  3. Click the Security tab, and then click Add digital ID to the address book.

To add a digital ID to your address book from another source
  1. In the Address Book, create a new entry for the contact, or double-click an existing one in the address book list.

  2. In the Properties dialog box for the contact, click the Digital IDs tab, and then click Import.

  3. Find the digital ID file, and then click Open.

Notes
  • You can change the "trust status" of a digital ID at any time. The trust status indicates the level of trust associated with that digital ID and/or its owner.

  • When a contact has a digital ID, a red ribbon is added to their card in the Address Book.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

What are secure messages?

Send an encrypted or digitally signed message

Change the trust status of a digital ID

Reading encrypted and/or digitally signed messages


Organizing names in the address book

To organize names in the address book

When you have a large address book, you can organize it in several ways to make it easy to retrieve contacts and groups. You can sort names alphabetically by first name, last name, or e-mail address, and you can order the list in ascending or descending order. You can also view a list of groups separately from the contacts list.

  • To sort contacts by name, e-mail address, or phone number, click the appropriate column heading above the name list.

  • To switch columns between ascending and descending sort order, click the column heading.

  • To view a list of your mailing groups, click the View menu, and then make sure that Folders and Groups is selected.


Deleting contacts and groups from your address book list

Deleting contacts from your address book

You can easily remove contacts and groups from your address book. When you delete a contact from a group, it remains in your address book. Likewise, deleting an entire group does not remove its members from your address book.

The following topics provide more information:

Delete a single contact

Delete a contact from a group

Delete a group


Printing address book information

To print address book information
  1. In the Address Book, select the contact(s) you want to print.

    To select a block of names, press and hold down the SHIFT key while you click the names.

    To select individual names, press and hold down the CTRL key while you click the names.

  2. Click the Print button on the toolbar, and then select a printing format:

    To print all address book information about the contact(s), click Memo.

    To print business-related information about the contact(s), click Business Card.

    To print a list of phone numbers for the selected contact(s), click Phone List.

Tips
  • You may be able to customize the size and orientation of your printed address book pages. To view your printer’s options, click the Properties button in the Print dialog box.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


What is a directory service?

A directory service is a powerful search tool that you can use to find people and businesses around the world. The Address Book supports LDAP (Lightweight Directory Access Protocol) for accessing directory services, and it comes with built-in access to several popular directory services. You can also add additional directory services from your Internet service provider.

Like Internet search tools, directory services use different methods for collecting data, so when you are trying to find people or businesses online, you might try more than one service.

Related Topic

Find people and businesses on the Internet


Adding a directory service

To add a directory service

To add a directory service to your address book, you'll need the server name. This information is provided by the directory service provider.

  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Click Add, click Directory Service, and then follow the instructions in the Internet Directory Server Name wizard.

Related Topics

What is a directory service?

Find people and businesses on the Internet


Finding people and businesses on the Internet

To find people and businesses on the Internet
  1. In the Address Book, click the Find button on the toolbar.

    2. Or, in Windows, click the Start button, point to Find, and then click People.

  2. Type as much information as you can into the search boxes, and then click Find Now.

Tips
  • If your search is too broad, the number of matches might exceed the server's limits, or your directory service settings might not be set up to handle all of the returned matches.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

What are directory services?

Add a directory service

Refine search criteria for a directory service


Setting up a directory server to check for e-mail addresses

To set up a directory service to check for e-mail addresses

When you can't remember someone's complete e-mail address, you can enter a partial name, and then use the Check Names command on the Tools menu to search for matches. Outlook Express first searches your address book and if no matches are found, searches the directory services you have set up to check e-mail addresses.

  1. In Outlook Express or the Address Book, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Select a directory service, and then click Properties.

  4. On the General tab, select the Check names against this server when sending mail check box.
Related Topic

Change the order in which directory services are checked


Exporting your address book contacts

To export your address book contacts to other programs
  • In the Address Book, click the File menu, point to Export, and then click Address Book.
Tip
  • You can export your address book contacts into Microsoft Exchange or any program that imports files in text file (CSV) format, such as Microsoft Outlook.


Setting up a conference call from the Address Book

To set up a conference call from the Address Book

If you use Microsoft NetMeeting or other conferencing software, you can store conferencing account information (such as e-mail and server addresses) along with other contact information, and then make a conferencing call directly from the Address Book.

  1. In the Address Book, double-click the contact name.

  2. On the NetMeeting tab, type the conferencing address for the contact. (If NetMeeting is not installed, this tab is named Conferencing). This address must be the one used for conferencing, which could be different from the contact's e-mail address.

  3. Type the directory server address, and then click Add to add it to the contact's properties.

Now, whenever you want to initiate a conference call, you can click Call Now on the NetMeeting (or Conferencing) tab of the contact's properties.

Note
  • You can have multiple e-mail addresses and directory servers listed for one contact.
Related Topic

Adding contacts to your address book


Adding a contact into your address book

To add a contact to the Address Book
  1. In the Address Book, click the New button on the toolbar, and then click New Contact.

  2. Type the first and last names for the contact.

    A display name is required for each contact. If you enter a first, middle, or last name, nickname, or company name, a display name is created for you.

  3. On each of the tabs, add the information you want.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Adding a name from an e-mail messages to your address book

To add a name from an e-mail message to your address book

You can set up Outlook Express so that when you reply to a message, the people you reply to are automatically added to your address book. Or, any time you send a message in Outlook Express, you can add the recipient's name to your address book.

To add all reply recipients to your address book
  1. In Outlook Express, click the Tools menu, and then click Options.

  2. On the General tab, click Automatically put people I reply to in my Address Book.

To add an individual name to your address book from Outlook Express

  • In the message you are composing or viewing, right-click the person's name, and then click Add to Address Book.


Changing the order in which directory services are checked

To change the order in which directory services are checked
  1. In Outlook Express or the Address Book, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Click Set Order, select a directory service, and then click Move Up or Move Down.


Changing the directory service port number

To change the server port number for a directory server

Follow this procedure only if instructed to do so by a directory service administrator.

  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. Click the directory service you are changing, click Properties, and then click the Advanced tab.

  4. Set the Server Port Number as instructed by your directory service administrator.


Deleting a group from the address book list

To delete a group from the address book list
  • In your address book, click the group name in the list, and then click the Delete button on the toolbar.


Deleting a contact from a group

To delete a contact from a group
  1. In your address book, double-click the group name.

  2. In the Members list, click the name you want to delete, and then click Remove.

    While the contact is removed from the group, it is not removed from your address book.


Deleting a contact from the address book list

To delete a contact from the address book list
  • In the list of contacts, click the one you want to delete, and then click the Delete button on the toolbar.

    The contact name is also removed from any groups it is in.


Deleting a directory service

To delete a directory service
  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. In the Directory Service list, select the directory service, and then click Remove.

Related Topics

Add a directory service

Refine search criteria for a directory service


Refining search criteria for a directory service

To refine search criteria for a directory service
  1. In the Address Book or Outlook Express, click the Tools menu, and then click Accounts.

  2. If you are in Outlook Express, click the Directory Service tab.

  3. In the Directory Service list, double-click the directory service, and then click the Advanced tab.

  4. Change the information in the Search area as necessary.

    For example, if the search connection times out before you get any results, increase the Search timeout value by dragging the bar to the right, and decrease the value in the Maximum number of matches to return box.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Find people and businesses on the Internet

Add a directory service


Importing an address book from another program

To import an address book from another program

You can import address book contacts from a variety of popular Internet e-mail programs such as Netscape Communicator, as well as from Microsoft Exchange Personal Address Book and any text (CSV) file.

  1. On the File menu, point to Import, and then click Address Book.

  2. Click the address book or file type you want to import, and then click Import.

    3. If your address book is not listed, you can export it to either a text (CSV) file or an LDIF (LDAP Directory Interchange Format) file, and then import it using that file type.


Importing a Business Card

To import a Business Card
  1. In the Address Book, click the File menu, point to Import, and then click Business Card (vCard).

  2. Locate the business card file on your computer or a network drive.

    When the Business Card is added to the address book, a dialog box appears where you can modify or add to the contact information as necessary.

Related Topic

Create a Business Card